#
# Service Name
#
#@EN@ NetFile
sunPortalNetFileServiceDescription = NetFile

#
# Dynamic Attribute Names
#
#@EN@ Window Size
d01 = \u7a97\u53e3\u5927\u5c0f
#@EN@ Window Location
d02 = \u7a97\u53e3\u4f4d\u7f6e
#@EN@ MIME-types Configuration File Location
d03 = MIME \u7c7b\u578b\u914d\u7f6e\u6587\u4ef6\u5b9a\u4f4d
#@EN@ Default Domain
d04 = \u9ed8\u8ba4\u57df
#@EN@ Default Windows Domain/Workgroup
d05 = \u9ed8\u8ba4 Windows \u57df/\u5de5\u4f5c\u7ec4
#@EN@ Default WINS/DNS Server
d06 = \u9ed8\u8ba4 WINS/DNS \u670d\u52a1\u5668
#@EN@ Allow Access to Windows Hosts
d07 = \u5141\u8bb8\u8bbf\u95ee Windows \u4e3b\u673a
#@EN@ Allow Access to FTP Hosts
d08 = \u5141\u8bb8\u8bbf\u95ee FTP \u4e3b\u673a
#@EN@ Allow Access to NFS Hosts
d09 = \u5141\u8bb8\u8bbf\u95ee NFS \u4e3b\u673a
#@EN@ Allow Access to Netware Hosts
d10 = \u5141\u8bb8\u8bbf\u95ee Netware \u4e3b\u673a
#@EN@ Host Detection Order
d11 = \u4e3b\u673a\u4fa6\u6d4b\u987a\u5e8f
#@EN@ OS Character Set
d12 = OS \u5b57\u7b26\u96c6
#@EN@ Common Hosts
d13 = \u901a\u7528\u4e3b\u673a
#@EN@ Allowed Hosts
d14 = \u5141\u8bb8\u7684\u4e3b\u673a
#@EN@ Denied Hosts
d15  = \u62d2\u7edd\u7684\u4e3b\u673a
#@EN@ Allow File/Folder Deletion
d16 = \u5141\u8bb8\u5220\u9664\u6587\u4ef6/\u6587\u4ef6\u5939
#@EN@ Allow File Rename
d17 = \u5141\u8bb8\u6587\u4ef6\u66f4\u540d
#@EN@ Allow File Upload
d18 = \u5141\u8bb8\u6587\u4ef6\u4e0a\u8f7d
#@EN@ Allow File/Folder Download
d19 = \u5141\u8bb8\u6587\u4ef6/\u6587\u4ef6\u5939\u4e0b\u8f7d
#@EN@ Allow File Search
d20 = \u5141\u8bb8\u6587\u4ef6\u641c\u7d22
#@EN@ Allow File Mail
d21 = \u5141\u8bb8\u6587\u4ef6\u90ae\u4ef6
#@EN@ Allow File Compression
d22 = \u5141\u8bb8\u6587\u4ef6\u538b\u7f29
#@EN@ Allow Changing User Id
d23 = \u5141\u8bb8\u6539\u53d8\u7528\u6237 Id
#@EN@ Allow Changing Microsoft Windows Domains
d24 = \u5141\u8bb8\u66f4\u6539 Microsoft Windows \u57df
#@EN@ Temporary Directory Location
d25 = \u4e34\u65f6\u76ee\u5f55\u4f4d\u7f6e
#@EN@ File Upload Limit (MB)
d26 = \u6587\u4ef6\u4e0a\u8f7d\u9650\u5236 (MB)
#@EN@ Search Directories Limit
d27 = \u641c\u7d22\u76ee\u5f55\u9650\u5236
#@EN@ Default Compression Type
d28 = \u9ed8\u8ba4\u538b\u7f29\u7c7b\u578b
#@EN@ Default Compression Level
d29 = \u9ed8\u8ba4\u538b\u7f29\u7ea7\u522b

#
# Policy Attribute Name
#
#@EN@ Allow NetFile Usage
p1 = \u5141\u8bb8 NetFile \u7528\u6cd5

#@EN@ SRA Configuration
srap.configuration=SRA \u914d\u7f6e
